body {
  font-family: sans-serif;
}

.login_header {
  width: 100%;
  height: 80px;
  background: blue;
}

.login_header h1 {
  margin: 0;
  padding-left: 300px;
  float: left;
  height: 100%;
  line-height: 80px;
}

.login_header h1 a {
  color: white;
  text-decoration: none;
}

.login_form {
  margin: 0px;
  float: right;
  padding-right: 300px;
  color: white;
  display: inline-block;
  height: 100%;
}

.login_form a {
  color: white;
  text-decoration: none;
}

.login_main {
  clear: both;
  padding: 0 300px;
  background-color: lightblue;
}

.slogan {
  width: 500px;
  float: left;
}

.slogan ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.slogan li {
  height: 40px;
  margin-bottom: 30px;
}

.slogan img {
  width: 40px;
  height: 40px;
}

.slogan p {
  display: inline-block;
  margin: 0 0 0 10px;
  height: 40px;
  line-height: 40px;
}

.sign_up_form {
  width: 300px;
  float: right;
}

.sign_up_form form h1 {
  color: grey;
}

.sign_up_form table {
  width: 100%;
}

.sign_up_form tr {
  width: 100%;
}

.sign_up_form td {
  width: 50%;
}

.sign_up_form td input {
  width: 100%;
}

.policy_statement{
  font-size: 10px;
  color: grey;
}

.sign_up_button{
  background-color: lightgreen;
  color: white;
  height: 50px;
  width: 150px;
}

.login_footer {
  padding: 0 200px;
  clear: both;
  background-color: lightblue;
}

.login_footer li{
  display: inline-block;
}

.login_footer li a{
  font-size: 13px;
}